/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Your Wishes: kompakter Desktop-Header-Pilot v1 – 2026-08-13 */

@media only screen and (min-width: 850px) {
  #masthead.header-main {
    height: 118px;
  }

  #masthead .header-inner {
    align-items: center;
  }

  #masthead #logo {
    width: 292px;
    margin-right: 22px;
  }


  #masthead .header-nav-main.nav-spacing-xlarge > li {
    margin: 0 10px;
  }

  #masthead .header-button .button {
    margin-left: 8px;
  }

}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
